Phollyの推奨環境変更のお知らせ

2022.05.18

平素よりPhollyをご利用いただきまして誠にありがとうございます。

Microsoftによる「Internet Explorer11」のサポート終了に伴う、 Phollyの推奨環境変更についてお知らせいたします。

この度Microsoft社より、2022年6月15日をもって「Internet Explorer11」のサポートが終了となる旨が発表されました。
これにより、Phollyにおける推奨環境も下記の通り変更となります。
現在「Internet Explorer11」をお使いのお客様につきましては、Microsoft社のサポート終了となる2022年6月15日までに、他ブラウザへ切り替えいただきますようお願い申し上げます。
なお、「Microsoft Edge」には対応しておりますので、既にご利用が可能です。  

<推奨環境>
▼ PC(Windows10 / macOS 10.15 以上)
・Mozilla Firefox 最新版
・Google Chrome 最新版
・Safari 最新版
・Microsoft Edge 最新版
・Internet Explorer11 (2022年6月15日まで)

▼ タブレット / スマートフォン
・Android 8 以上 Google Chrome
・iOS 13.0 以上 Safari

お客様にはご不便をおかけいたしますが、何卒ご理解を賜りますようお願い申し上げます。
今後とも、変わらぬご愛顧のほど宜しくお願いいたします。